1. Home
  2. Docs
  3. Installation
  4. How to install plugin?

How to install plugin?

Requirements

To install uSchema minimum requirements are:

  • PHP 7.0 or higher
  • Latest version of WordPress

Note: Please make sure you version of PHP is upgraded to 7.0 or higher before activating the plugin or your website will break and you will lose access to WordPress admin.

Installation

To install the plugin login to the WordPress admin of your website.

  • Go the the Plugins
  • Click Add New
  • Click Upload Plugin
  • Click Choose File
  • Select the uSchema WordPress installable files that you downloaded from Codecanyon
  • Click Install Now button, and wait fro the next screen to appear.
  • Click Activate Plugin

Congratulations, you just installed uSchema plugin the best schema plugin in the market. 🙂

Keep following the documentation through Quick Start or Extensive documentation about uSchema Setup. But we strongly recommend to understand the basics of schema and uSchema before doing anything else.

enjoy… 🙂

Was this article helpful to you? Yes No

How can we help?